Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductSelect_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductSelect_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductSelect_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Product_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Product_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Product_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_UploadCSV_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_UploadCSV_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_UploadCSV_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Review_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Review_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Review_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ClassCategory_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ClassCategory_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ClassCategory_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Class_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Class_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Class_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductClass_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductClass_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductClass_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ReviewEdit_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ReviewEdit_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ReviewEdit_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/total/LC_Page_Admin_Total_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/total/LC_Page_Admin_Total_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/total/LC_Page_Admin_Total_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_System_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_System_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_System_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Masterdata_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Masterdata_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Masterdata_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Editdb_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Editdb_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Editdb_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Rank_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Rank_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Rank_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Input_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Input_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Input_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Parameter_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Parameter_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Parameter_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_AdminArea_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_AdminArea_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_AdminArea_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Bkup_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Bkup_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Bkup_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Log_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Log_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Log_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Delete_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Delete_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Delete_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_CSS_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_CSS_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_CSS_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Header_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Header_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Header_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_MainEdit_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_MainEdit_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_MainEdit_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Template_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Template_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Template_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_UpDown_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_UpDown_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_UpDown_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Bloc_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Bloc_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Bloc_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Module_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Module_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Module_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Log_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Log_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Log_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Index_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Index_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Index_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Mail_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Mail_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Mail_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Status_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Status_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Status_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Edit_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Edit_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Edit_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Pdf_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Pdf_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Pdf_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Multiple_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Multiple_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Multiple_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_MailView_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_MailView_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_MailView_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Disp_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Disp_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Disp_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_ProductSelect_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_ProductSelect_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_ProductSelect_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/cart/LC_Page_Cart_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/cart/LC_Page_Cart_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/cart/LC_Page_Cart_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/error/LC_Page_Error_DispError_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/error/LC_Page_Error_DispError_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/error/LC_Page_Error_DispError_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/error/LC_Page_Error_SystemError_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/error/LC_Page_Error_SystemError_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/error/LC_Page_Error_SystemError_Ex.php	(revision 22926)
@@ -55,13 +55,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/error/LC_Page_Error_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/error/LC_Page_Error_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/error/LC_Page_Error_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/contact/LC_Page_Contact_Complete_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/contact/LC_Page_Contact_Complete_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/contact/LC_Page_Contact_Complete_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/contact/LC_Page_Contact_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/contact/LC_Page_Contact_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/contact/LC_Page_Contact_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Usage_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Usage_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Usage_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Charge_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Charge_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Charge_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/guide/LC_Page_Guide_About_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/guide/LC_Page_Guide_About_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/guide/LC_Page_Guide_About_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Order_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Order_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Order_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
